Subject: New Reply Received - Complain regarding the Order#9418010627
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 11:41:14 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Complain regarding the Order#9418010627  Ticket comment <div>                Hi,<br><br>Look here you have the picture with the dress which I did not received.<br>I received a shirt with the same the same print.<br>I want to change it.<br><br>CIMPEANU CORNELIA<br>TEL. +971 50 222 1816            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                                                <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, March 11, 2023, 05:46:50 PM GMT+4, Splash &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv0241320475"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cornelia,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Splash and giving us the opportunity to help you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div id="yiv0241320475yqtfd47155" class="yiv0241320475yqt3295051606">
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Splash Support Team</div>
</div>
</div></div>
<div id="yiv0241320475yqtfd79053" class="yiv0241320475yqt3295051606">	</div>
</div></div></div></div>                                            </blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044014532612'>print screen.docx</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5813667